.wpcf7{
    display: flex;
    justify-content: center;
}

label{
    font-weight: bold;
    
}



input, textarea{
    border-radius: 6px;
    width: 390px;
    background-color: #D5D8DC;
}
input{
    height: 35px;
}



body{
    background-color: #D5D8DC;
}
